Bug 6828 - [UPDATE REQUEST] samba 4.3.3 -> 4.3.6
: [UPDATE REQUEST] samba 4.3.3 -> 4.3.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 17:21 MSK by Andrey Bondrov
Modified: 2016-03-14 15:03 MSK (History)
2 users (show)

See Also:
RPM Package: samba
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-03-09 17:21:00 MSK
New version of Samba was released.
Comment 1 Andrey Bondrov 2016-03-09 17:29:17 MSK
Advisory: "Update Samba to new version 4.3.6. This update fixes CVE-2015-7560, CVE-2016-0771 and some other security issues."

https://abf.rosalinux.ru/build_lists/2626973
https://abf.rosalinux.ru/build_lists/2626974
Comment 2 Vladimir Potapov 2016-03-10 20:33:00 MSK
The update is sent to expanded testing
***************************************
Comment 3 Andrey Bondrov 2016-03-11 09:41:36 MSK
*** Bug 6795 has been marked as a duplicate of this bug. ***
Comment 4 Vladimir Potapov 2016-03-14 09:55:08 MSK
samba-4.3.6-1
https://abf.rosalinux.ru/build_lists/2626973
https://abf.rosalinux.ru/build_lists/2626974
********************************* Advisory ****************************
Update Samba to new version 4.3.6. This update fixes CVE-2015-7560, CVE-2016-0771 and some other security issues.
***********************************************************************
QA Verified